Bimmerfest BMW banner

1 - 20 of 478 Posts

·
Registered
Joined
·
32 Posts
Discussion Starter #1
Can someone please explain the benefit of using the latest SP Daten files?

Also, does the SP Daten version have any affect on the firmware version of your car? i.e. if my car was updated by the dealer to have latest firmware (which is was a few months ago) and I code my car with SP Daten 50.2, would my car's firmware then be downgraded?
 

·
Registered
Joined
·
32 Posts
Discussion Starter #4 (Edited)
Okay so how would I find out what version my vehicle SP Daten is?
Never mind I found out how to find it. (INPA...E90 -> Select E90 -> Functional Jobs -> <Shift> + <F2> Vehicle data)

So here's my question... I see that I have 3 integration levels. My plant and backup integration level is the same (E89x-09-09-516) and my dealer integration level is E89X-16-11-500. Does that mean I need SP Daten 60.0 or later? If so why am I still able to code the car with SP Daten 50.2 (BTW I am using NCS Expert to code the car)?
 

·
Premium Member
Joined
·
39,482 Posts
Never mind I found out how to find it. (INPA...E90 -> Select E90 -> Functional Jobs -> <Shift> + <F2> Vehicle data)

So here's my question... I see that I have 3 integration levels. My plant and backup integration level is the same (E89x-09-09-516) and my dealer integration level is E89X-16-11-500. Does that mean I need SP Daten 60.0 or later? If so why am I still able to code the car with SP Daten 50.2 (BTW I am using NCS Expert to code the car)?
You need to SP-Daten >= to dealer integration level E89X-16-11-500, which is 60.0.
 

·
Premium Member
Joined
·
39,482 Posts

·
Registered
Joined
·
26 Posts
The latest. PM sent.
Hello, I have already installed latest one. But I had done a few codings with v55 two days ago so my real question should be:

1) is v55 older than my car***8217;s and if so any chance I screwed something ? (all codes were successful and appears to work as intended)

2) do I need to upgrade my car integration level ?

Thanks
 

·
Premium Member
Joined
·
39,482 Posts
Hello, I have already installed latest one. But I had done a few codings with v55 two days ago so my real question should be:

1) is v55 older than my car's and if so any chance I screwed something ? (all codes were successful and appears to work as intended)

2) do I need to upgrade my car integration level ?

Thanks
If v.55 worked, then you have no issues. If it was too lt, it would not have worked at all.
 

·
Premium Member
Joined
·
39,482 Posts

·
Premium Member
Joined
·
39,482 Posts
Can I have the latest sp-daten for e60 535i xdrive 2010 please, my car is canadian version if this is related somehow
PM sent.
 

·
Premium Member
Joined
·
39,482 Posts

·
Premium Member
Joined
·
39,482 Posts
1 - 20 of 478 Posts
Top